<?php
/**
 *   基础设置
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-22 14:05:49
 *
 */
namespace App\Repositories\Setting;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\SettingInfoModel::class;
    }

    
}
